.create-discount-form .ant-input-group-addon {
  border-top-left-radius: 24px;
  border-bottom-left-radius: 24px;
}

.create-discount-form input {
  border-top-right-radius: 24px;
  border-bottom-right-radius: 24px;
}
